View Issue Details

IDProjectCategoryView StatusLast Update
0007149Kali Linux[All Projects] General Bugpublic2021-04-29 13:45
ReporterV0lk3n Assigned Tosteev  
PriorityhighSeveritytrivialReproducibilityalways
Status closedResolutionno change required 
Product Version2021.1 
Target VersionFixed in Version 
Summary0007149: No sound output
DescriptionAfter installing Kali on VmWare and additionally on Hard Disk, I can confirm that there is a bug in the audio.

When i check the audio settings, and run for example a youtube video, the sound is detected in the mixer, i can see the sound bar moving (as you can see in the uploaded picture attachment). But there is no sound output on my laptop.

On twitter i confirmed that another guy got the same problem running kali 2021.1 on VMWare, actually i send this bug on my second fresh install of kali 2021.1 on Hard Disk, and the problem keep happening, my last install was like 3 week ago, and it still not fixed yet.

I put the priority as High as it's a bit complicate when i'm in PEN-300 and can't see video on this laptop cause of no sound.

Best regards,

V0lk3n
Steps To ReproduceJust install Kali 2021.1 and you will see that there is no sound.

After fully updated, it still happening.

Additional InformationI'm using an HP Envy Lapotp 17-ce0905nz

Activities

V0lk3n

2021-04-24 21:24

reporter  

2021-04-24_23-22_1.png (19,892 bytes)
2021-04-24_23-22_1.png (19,892 bytes)
uname.png (11,698 bytes)
uname.png (11,698 bytes)

dyaus

2021-04-25 10:01

reporter   ~0014492

update to
5.10.0-kali7-amd64 0000001 SMP Debian 5.10.28-1kali1 (2021-04-12) x86_64 GNU/Linux

should fix that on hard disk sys.

V0lk3n

2021-04-25 17:02

reporter   ~0014493

Thanks @dyaus !! You was right :) I don't know why my full-upgrade didn't updated fully before rebooting x) I was thinking that i was up to date but nop. I can confirm that it fixed the sound on my laptop ( I was just needed to re-enable the audio in the parameter) thanks for your help :)

dyaus

2021-04-26 14:33

reporter   ~0014494

cool.. no problem..

Issue History

Date Modified Username Field Change
2021-04-24 21:24 V0lk3n New Issue
2021-04-24 21:24 V0lk3n File Added: 2021-04-24_23-22_1.png
2021-04-24 21:24 V0lk3n File Added: uname.png
2021-04-25 10:01 dyaus Note Added: 0014492
2021-04-25 17:02 V0lk3n Note Added: 0014493
2021-04-26 14:33 dyaus Note Added: 0014494
2021-04-29 13:45 steev Assigned To => steev
2021-04-29 13:45 steev Status new => closed
2021-04-29 13:45 steev Resolution open => no change required